Partner Lease¶
Get Partner Lease¶
HTTP Request
GET /api/partner-portal/leases/{id}
📋 Description: Retrieves detailed information about a specific lease by its unique identifier, enabling users to access essential lease data for management and analysis.
Parameters
Name |
In |
Type |
Required |
Description |
|---|---|---|---|---|
id |
path |
integer(int64) |
true |
Unique identifier for the resource |
Responses
Status |
Meaning |
Description |
Schema |
|---|---|---|---|
200 |
OK |
Example Responses
1{
2 "id": 0,
3 "externalId": "string",
4 "fileNumber": "string",
5 "address": {
6 "createdBy": "string",
7 "lastModifiedBy": "string",
8 "createdDate": "2019-08-24T14:15:22Z",
9 "lastModifiedDate": "2019-08-24T14:15:22Z",
10 "archived": true,
11 "externalId": "string",
12 "id": 0,
13 "street": "string",
14 "civicNumber": "string",
15 "suite": "string",
16 "postalCode": "string",
17 "lon": 0.1,
18 "lat": 0.1,
19 "city": {
20 "createdBy": "string",
21 "lastModifiedBy": "string",
22 "createdDate": "2019-08-24T14:15:22Z",
23 "lastModifiedDate": "2019-08-24T14:15:22Z",
24 "archived": true,
25 "externalId": "string",
26 "id": 0,
27 "name": "string",
28 "province": {
29 "createdBy": "string",
30 "lastModifiedBy": "string",
31 "createdDate": "2019-08-24T14:15:22Z",
32 "lastModifiedDate": "2019-08-24T14:15:22Z",
33 "archived": true,
34 "externalId": "string",
35 "id": 0,
36 "name": "string",
37 "code": "string",
38 "country": {
39 "createdBy": "string",
40 "lastModifiedBy": "string",
41 "createdDate": "2019-08-24T14:15:22Z",
42 "lastModifiedDate": "2019-08-24T14:15:22Z",
43 "archived": true,
44 "externalId": "string",
45 "id": 0,
46 "name": "string",
47 "code": "string"
48 },
49 "provinceCountryKey": "string"
50 },
51 "cityProvinceCountryKey": "string"
52 },
53 "district": {
54 "createdBy": "string",
55 "lastModifiedBy": "string",
56 "createdDate": "2019-08-24T14:15:22Z",
57 "lastModifiedDate": "2019-08-24T14:15:22Z",
58 "archived": true,
59 "externalId": "string",
60 "id": 0,
61 "name": "string",
62 "city": {
63 "createdBy": "string",
64 "lastModifiedBy": "string",
65 "createdDate": "2019-08-24T14:15:22Z",
66 "lastModifiedDate": "2019-08-24T14:15:22Z",
67 "archived": true,
68 "externalId": "string",
69 "id": 0,
70 "name": "string",
71 "province": {
72 "createdBy": "string",
73 "lastModifiedBy": "string",
74 "createdDate": "2019-08-24T14:15:22Z",
75 "lastModifiedDate": "2019-08-24T14:15:22Z",
76 "archived": true,
77 "externalId": "string",
78 "id": 0,
79 "name": "string",
80 "code": "string",
81 "country": {
82 "createdBy": "string",
83 "lastModifiedBy": "string",
84 "createdDate": "2019-08-24T14:15:22Z",
85 "lastModifiedDate": "2019-08-24T14:15:22Z",
86 "archived": true,
87 "externalId": "string",
88 "id": 0,
89 "name": "string",
90 "code": "string"
91 },
92 "provinceCountryKey": "string"
93 },
94 "cityProvinceCountryKey": "string"
95 }
96 },
97 "cityId": 0,
98 "districtId": 0
99 },
100 "secondAddress": {
101 "createdBy": "string",
102 "lastModifiedBy": "string",
103 "createdDate": "2019-08-24T14:15:22Z",
104 "lastModifiedDate": "2019-08-24T14:15:22Z",
105 "archived": true,
106 "externalId": "string",
107 "id": 0,
108 "street": "string",
109 "civicNumber": "string",
110 "suite": "string",
111 "postalCode": "string",
112 "lon": 0.1,
113 "lat": 0.1,
114 "city": {
115 "createdBy": "string",
116 "lastModifiedBy": "string",
117 "createdDate": "2019-08-24T14:15:22Z",
118 "lastModifiedDate": "2019-08-24T14:15:22Z",
119 "archived": true,
120 "externalId": "string",
121 "id": 0,
122 "name": "string",
123 "province": {
124 "createdBy": "string",
125 "lastModifiedBy": "string",
126 "createdDate": "2019-08-24T14:15:22Z",
127 "lastModifiedDate": "2019-08-24T14:15:22Z",
128 "archived": true,
129 "externalId": "string",
130 "id": 0,
131 "name": "string",
132 "code": "string",
133 "country": {
134 "createdBy": "string",
135 "lastModifiedBy": "string",
136 "createdDate": "2019-08-24T14:15:22Z",
137 "lastModifiedDate": "2019-08-24T14:15:22Z",
138 "archived": true,
139 "externalId": "string",
140 "id": 0,
141 "name": "string",
142 "code": "string"
143 },
144 "provinceCountryKey": "string"
145 },
146 "cityProvinceCountryKey": "string"
147 },
148 "district": {
149 "createdBy": "string",
150 "lastModifiedBy": "string",
151 "createdDate": "2019-08-24T14:15:22Z",
152 "lastModifiedDate": "2019-08-24T14:15:22Z",
153 "archived": true,
154 "externalId": "string",
155 "id": 0,
156 "name": "string",
157 "city": {
158 "createdBy": "string",
159 "lastModifiedBy": "string",
160 "createdDate": "2019-08-24T14:15:22Z",
161 "lastModifiedDate": "2019-08-24T14:15:22Z",
162 "archived": true,
163 "externalId": "string",
164 "id": 0,
165 "name": "string",
166 "province": {
167 "createdBy": "string",
168 "lastModifiedBy": "string",
169 "createdDate": "2019-08-24T14:15:22Z",
170 "lastModifiedDate": "2019-08-24T14:15:22Z",
171 "archived": true,
172 "externalId": "string",
173 "id": 0,
174 "name": "string",
175 "code": "string",
176 "country": {
177 "createdBy": "string",
178 "lastModifiedBy": "string",
179 "createdDate": "2019-08-24T14:15:22Z",
180 "lastModifiedDate": "2019-08-24T14:15:22Z",
181 "archived": true,
182 "externalId": "string",
183 "id": 0,
184 "name": "string",
185 "code": "string"
186 },
187 "provinceCountryKey": "string"
188 },
189 "cityProvinceCountryKey": "string"
190 }
191 },
192 "cityId": 0,
193 "districtId": 0
194 },
195 "validFrom": "2019-08-24",
196 "validTo": "2019-08-24"
197}
Get Lease¶
HTTP Request
GET /api/leases/{id}
📋 Description: Retrieves detailed information about a specific lease identified by its unique ID, enabling users to access critical lease data for management and reporting purposes.
Parameters
Name |
In |
Type |
Required |
Description |
|---|---|---|---|---|
id |
path |
integer(int64) |
true |
Unique identifier for the resource |
Responses
Status |
Meaning |
Description |
Schema |
|---|---|---|---|
200 |
OK |
Example Responses
1{
2 "createdBy": "string",
3 "lastModifiedBy": "string",
4 "createdDate": "2019-08-24T14:15:22Z",
5 "lastModifiedDate": "2019-08-24T14:15:22Z",
6 "archived": true,
7 "externalId": "string",
8 "id": 0,
9 "typeId": 0,
10 "terminatingLease": "2019-08-24",
11 "maximumDateTo": "2019-08-24",
12 "number": "string",
13 "validFrom": "2019-08-24",
14 "validTo": "2019-08-24",
15 "categoryId": 0,
16 "registrationNumber": "string",
17 "statusId": 0,
18 "stateId": 0,
19 "calculateTax": true,
20 "autoMonthToMonth": true,
21 "originalLeaseId": 0,
22 "scenario": true,
23 "parentLeaseId": 0,
24 "areasHistoryVersionId": 0,
25 "provisioningFrequencyName": "string",
26 "accountingApproved": true,
27 "indexationType": "string",
28 "cpiGlobalCategoryId": 0,
29 "indexationReferenceDate": "2019-08-24",
30 "currentIndexLevel": 0.1,
31 "conditionallyIndexed": true,
32 "applicableCurrentIndexLevel": 0.1,
33 "indexLevelPercentageChangeLowerBound": 0.1,
34 "indexLevelPercentageChangeUpperBound": 0.1,
35 "indexationTypeNonLease": "string",
36 "cpiGlobalCategoryIdNonLease": 0,
37 "indexationReferenceDateNonLease": "2019-08-24",
38 "currentIndexLevelNonLease": 0.1,
39 "conditionallyIndexedNonLease": true,
40 "applicableCurrentIndexLevelNonLease": 0.1,
41 "indexLevelPercentageChangeLowerBoundNonLease": 0.1,
42 "indexLevelPercentageChangeUpperBoundNonLease": 0.1,
43 "signatureDate": "2019-08-24",
44 "premiseId": 0,
45 "type": {
46 "createdBy": "string",
47 "lastModifiedBy": "string",
48 "createdDate": "2019-08-24T14:15:22Z",
49 "lastModifiedDate": "2019-08-24T14:15:22Z",
50 "archived": true,
51 "externalId": "string",
52 "id": 0,
53 "priority": 0,
54 "internalId": 0,
55 "pickListCode": "string",
56 "pickListLabel": "string",
57 "label": "string",
58 "cultureId": 0,
59 "labelDtos": [
60 {
61 "createdBy": "string",
62 "lastModifiedBy": "string",
63 "createdDate": "2019-08-24T14:15:22Z",
64 "lastModifiedDate": "2019-08-24T14:15:22Z",
65 "archived": true,
66 "externalId": "string",
67 "id": 0,
68 "cultureId": 0,
69 "value": "string"
70 }
71 ]
72 },
73 "category": {
74 "createdBy": "string",
75 "lastModifiedBy": "string",
76 "createdDate": "2019-08-24T14:15:22Z",
77 "lastModifiedDate": "2019-08-24T14:15:22Z",
78 "archived": true,
79 "externalId": "string",
80 "id": 0,
81 "priority": 0,
82 "internalId": 0,
83 "pickListCode": "string",
84 "pickListLabel": "string",
85 "label": "string",
86 "cultureId": 0,
87 "labelDtos": [
88 {
89 "createdBy": "string",
90 "lastModifiedBy": "string",
91 "createdDate": "2019-08-24T14:15:22Z",
92 "lastModifiedDate": "2019-08-24T14:15:22Z",
93 "archived": true,
94 "externalId": "string",
95 "id": 0,
96 "cultureId": 0,
97 "value": "string"
98 }
99 ]
100 },
101 "status": {
102 "createdBy": "string",
103 "lastModifiedBy": "string",
104 "createdDate": "2019-08-24T14:15:22Z",
105 "lastModifiedDate": "2019-08-24T14:15:22Z",
106 "archived": true,
107 "externalId": "string",
108 "id": 0,
109 "priority": 0,
110 "internalId": 0,
111 "pickListCode": "string",
112 "pickListLabel": "string",
113 "label": "string",
114 "cultureId": 0,
115 "labelDtos": [
116 {
117 "createdBy": "string",
118 "lastModifiedBy": "string",
119 "createdDate": "2019-08-24T14:15:22Z",
120 "lastModifiedDate": "2019-08-24T14:15:22Z",
121 "archived": true,
122 "externalId": "string",
123 "id": 0,
124 "cultureId": 0,
125 "value": "string"
126 }
127 ]
128 },
129 "state": {
130 "createdBy": "string",
131 "lastModifiedBy": "string",
132 "createdDate": "2019-08-24T14:15:22Z",
133 "lastModifiedDate": "2019-08-24T14:15:22Z",
134 "archived": true,
135 "externalId": "string",
136 "id": 0,
137 "priority": 0,
138 "internalId": 0,
139 "pickListCode": "string",
140 "pickListLabel": "string",
141 "label": "string",
142 "cultureId": 0,
143 "labelDtos": [
144 {
145 "createdBy": "string",
146 "lastModifiedBy": "string",
147 "createdDate": "2019-08-24T14:15:22Z",
148 "lastModifiedDate": "2019-08-24T14:15:22Z",
149 "archived": true,
150 "externalId": "string",
151 "id": 0,
152 "cultureId": 0,
153 "value": "string"
154 }
155 ]
156 },
157 "version": {
158 "createdBy": "string",
159 "lastModifiedBy": "string",
160 "createdDate": "2019-08-24T14:15:22Z",
161 "lastModifiedDate": "2019-08-24T14:15:22Z",
162 "archived": true,
163 "externalId": "string",
164 "id": 0,
165 "name": "string",
166 "description": "string",
167 "modificationDate": "2019-08-24",
168 "updateContractRate": true,
169 "leaseEvent": {
170 "createdBy": "string",
171 "lastModifiedBy": "string",
172 "createdDate": "2019-08-24T14:15:22Z",
173 "lastModifiedDate": "2019-08-24T14:15:22Z",
174 "archived": true,
175 "externalId": "string",
176 "id": 0,
177 "typeId": 0,
178 "code": "string",
179 "reviewedBy": "string",
180 "reviewedDate": "2019-08-24",
181 "reviewedStatusId": 0,
182 "activityDate": "2019-08-24",
183 "relatedPickListOptionId": 0,
184 "detail": "string",
185 "note": {
186 "createdBy": "string",
187 "lastModifiedBy": "string",
188 "createdDate": "2019-08-24T14:15:22Z",
189 "lastModifiedDate": "2019-08-24T14:15:22Z",
190 "archived": true,
191 "externalId": "string",
192 "id": 0,
193 "message": "string",
194 "preserveOriginalAudit": true,
195 "originalCreatedBy": "string",
196 "originalCreatedDate": "2019-08-24T14:15:22Z",
197 "originalLastModifiedBy": "string",
198 "originalLastModifiedDate": "2019-08-24T14:15:22Z"
199 },
200 "type": {
201 "createdBy": "string",
202 "lastModifiedBy": "string",
203 "createdDate": "2019-08-24T14:15:22Z",
204 "lastModifiedDate": "2019-08-24T14:15:22Z",
205 "archived": true,
206 "externalId": "string",
207 "id": 0,
208 "priority": 0,
209 "internalId": 0,
210 "pickListCode": "string",
211 "pickListLabel": "string",
212 "label": "string",
213 "cultureId": 0,
214 "labelDtos": [
215 {
216 "createdBy": "string",
217 "lastModifiedBy": "string",
218 "createdDate": "2019-08-24T14:15:22Z",
219 "lastModifiedDate": "2019-08-24T14:15:22Z",
220 "archived": true,
221 "externalId": "string",
222 "id": 0,
223 "cultureId": 0,
224 "value": "string"
225 }
226 ]
227 },
228 "reviewedStatus": {
229 "createdBy": "string",
230 "lastModifiedBy": "string",
231 "createdDate": "2019-08-24T14:15:22Z",
232 "lastModifiedDate": "2019-08-24T14:15:22Z",
233 "archived": true,
234 "externalId": "string",
235 "id": 0,
236 "priority": 0,
237 "internalId": 0,
238 "pickListCode": "string",
239 "pickListLabel": "string",
240 "label": "string",
241 "cultureId": 0,
242 "labelDtos": [
243 {
244 "createdBy": "string",
245 "lastModifiedBy": "string",
246 "createdDate": "2019-08-24T14:15:22Z",
247 "lastModifiedDate": "2019-08-24T14:15:22Z",
248 "archived": true,
249 "externalId": "string",
250 "id": 0,
251 "cultureId": 0,
252 "value": "string"
253 }
254 ]
255 },
256 "relatedPickListOption": {
257 "createdBy": "string",
258 "lastModifiedBy": "string",
259 "createdDate": "2019-08-24T14:15:22Z",
260 "lastModifiedDate": "2019-08-24T14:15:22Z",
261 "archived": true,
262 "externalId": "string",
263 "id": 0,
264 "priority": 0,
265 "internalId": 0,
266 "pickListCode": "string",
267 "pickListLabel": "string",
268 "label": "string",
269 "cultureId": 0,
270 "labelDtos": [
271 {
272 "createdBy": "string",
273 "lastModifiedBy": "string",
274 "createdDate": "2019-08-24T14:15:22Z",
275 "lastModifiedDate": "2019-08-24T14:15:22Z",
276 "archived": true,
277 "externalId": "string",
278 "id": 0,
279 "cultureId": 0,
280 "value": "string"
281 }
282 ]
283 },
284 "isVisiblePartnerPortal": true
285 },
286 "isVisibleVendorPortal": true,
287 "isTerminationVersion": true,
288 "terminationDate": "2019-08-24",
289 "penaltyAmount": 0.1,
290 "areasHistoryVersionId": 0
291 },
292 "premiseDto": {
293 "createdBy": "string",
294 "lastModifiedBy": "string",
295 "createdDate": "2019-08-24T14:15:22Z",
296 "lastModifiedDate": "2019-08-24T14:15:22Z",
297 "archived": true,
298 "externalId": "string",
299 "id": 0,
300 "number": "string",
301 "name": "string",
302 "headPremise": true,
303 "possessionDate": "2019-08-24",
304 "openingDate": "2019-08-24",
305 "closingDate": "2019-08-24",
306 "relocationDate": "2019-08-24",
307 "vacatingDate": "2019-08-24",
308 "expansionDate": "2019-08-24",
309 "statusId": 0,
310 "usageId": 0,
311 "parentPremiseId": 0,
312 "costCenterId": 0,
313 "profitCenterId": 0,
314 "legalEntityId": 0,
315 "occupancyIds": [
316 0
317 ],
318 "locationId": 0,
319 "locationDto": {
320 "createdBy": "string",
321 "lastModifiedBy": "string",
322 "createdDate": "2019-08-24T14:15:22Z",
323 "lastModifiedDate": "2019-08-24T14:15:22Z",
324 "archived": true,
325 "externalId": "string",
326 "id": 0,
327 "number": "string",
328 "name": "string",
329 "storeNumber": "string",
330 "defaultCurrencyId": 0,
331 "defaultMeasureId": 0,
332 "typeId": 0,
333 "qualityId": 0,
334 "propertyTypeId": 0,
335 "categoryId": 0,
336 "statusId": 0,
337 "businessUnitId": 0,
338 "groupIds": [
339 0
340 ],
341 "legalEntityIds": [
342 0
343 ],
344 "defaultCurrency": {
345 "id": 0,
346 "status": "CREATED",
347 "displayId": "string",
348 "erpSystemId": 0,
349 "erpSystemDisplayId": "string",
350 "name": "string",
351 "decimalPoints": 0,
352 "depreciationAreaId": 0
353 },
354 "defaultUnitValue": {
355 "createdBy": "string",
356 "lastModifiedBy": "string",
357 "createdDate": "2019-08-24T14:15:22Z",
358 "lastModifiedDate": "2019-08-24T14:15:22Z",
359 "archived": true,
360 "externalId": "string",
361 "id": 0,
362 "unitId": 0,
363 "unitOfMeasureId": 0,
364 "erpSystemId": 0,
365 "unit": {
366 "createdBy": "string",
367 "lastModifiedBy": "string",
368 "createdDate": "2019-08-24T14:15:22Z",
369 "lastModifiedDate": "2019-08-24T14:15:22Z",
370 "archived": true,
371 "externalId": "string",
372 "id": 0,
373 "priority": 0,
374 "internalId": 0,
375 "pickListCode": "string",
376 "pickListLabel": "string",
377 "label": "string",
378 "cultureId": 0,
379 "labelDtos": [
380 {
381 "createdBy": "string",
382 "lastModifiedBy": "string",
383 "createdDate": "2019-08-24T14:15:22Z",
384 "lastModifiedDate": "2019-08-24T14:15:22Z",
385 "archived": true,
386 "externalId": "string",
387 "id": 0,
388 "cultureId": 0,
389 "value": "string"
390 }
391 ]
392 },
393 "unitOfMeasure": {
394 "id": 0,
395 "status": "CREATED",
396 "displayId": "string",
397 "erpSystemId": 0,
398 "erpSystemDisplayId": "string",
399 "name": "string"
400 }
401 },
402 "type": {
403 "createdBy": "string",
404 "lastModifiedBy": "string",
405 "createdDate": "2019-08-24T14:15:22Z",
406 "lastModifiedDate": "2019-08-24T14:15:22Z",
407 "archived": true,
408 "externalId": "string",
409 "id": 0,
410 "priority": 0,
411 "internalId": 0,
412 "pickListCode": "string",
413 "pickListLabel": "string",
414 "label": "string",
415 "cultureId": 0,
416 "labelDtos": [
417 {
418 "createdBy": "string",
419 "lastModifiedBy": "string",
420 "createdDate": "2019-08-24T14:15:22Z",
421 "lastModifiedDate": "2019-08-24T14:15:22Z",
422 "archived": true,
423 "externalId": "string",
424 "id": 0,
425 "cultureId": 0,
426 "value": "string"
427 }
428 ]
429 },
430 "quality": {
431 "createdBy": "string",
432 "lastModifiedBy": "string",
433 "createdDate": "2019-08-24T14:15:22Z",
434 "lastModifiedDate": "2019-08-24T14:15:22Z",
435 "archived": true,
436 "externalId": "string",
437 "id": 0,
438 "priority": 0,
439 "internalId": 0,
440 "pickListCode": "string",
441 "pickListLabel": "string",
442 "label": "string",
443 "cultureId": 0,
444 "labelDtos": [
445 {
446 "createdBy": "string",
447 "lastModifiedBy": "string",
448 "createdDate": "2019-08-24T14:15:22Z",
449 "lastModifiedDate": "2019-08-24T14:15:22Z",
450 "archived": true,
451 "externalId": "string",
452 "id": 0,
453 "cultureId": 0,
454 "value": "string"
455 }
456 ]
457 },
458 "propertyType": {
459 "createdBy": "string",
460 "lastModifiedBy": "string",
461 "createdDate": "2019-08-24T14:15:22Z",
462 "lastModifiedDate": "2019-08-24T14:15:22Z",
463 "archived": true,
464 "externalId": "string",
465 "id": 0,
466 "priority": 0,
467 "internalId": 0,
468 "pickListCode": "string",
469 "pickListLabel": "string",
470 "label": "string",
471 "cultureId": 0,
472 "labelDtos": [
473 {
474 "createdBy": "string",
475 "lastModifiedBy": "string",
476 "createdDate": "2019-08-24T14:15:22Z",
477 "lastModifiedDate": "2019-08-24T14:15:22Z",
478 "archived": true,
479 "externalId": "string",
480 "id": 0,
481 "cultureId": 0,
482 "value": "string"
483 }
484 ]
485 },
486 "category": {
487 "createdBy": "string",
488 "lastModifiedBy": "string",
489 "createdDate": "2019-08-24T14:15:22Z",
490 "lastModifiedDate": "2019-08-24T14:15:22Z",
491 "archived": true,
492 "externalId": "string",
493 "id": 0,
494 "priority": 0,
495 "internalId": 0,
496 "pickListCode": "string",
497 "pickListLabel": "string",
498 "label": "string",
499 "cultureId": 0,
500 "labelDtos": [
501 {
502 "createdBy": "string",
503 "lastModifiedBy": "string",
504 "createdDate": "2019-08-24T14:15:22Z",
505 "lastModifiedDate": "2019-08-24T14:15:22Z",
506 "archived": true,
507 "externalId": "string",
508 "id": 0,
509 "cultureId": 0,
510 "value": "string"
511 }
512 ]
513 },
514 "status": {
515 "createdBy": "string",
516 "lastModifiedBy": "string",
517 "createdDate": "2019-08-24T14:15:22Z",
518 "lastModifiedDate": "2019-08-24T14:15:22Z",
519 "archived": true,
520 "externalId": "string",
521 "id": 0,
522 "priority": 0,
523 "internalId": 0,
524 "pickListCode": "string",
525 "pickListLabel": "string",
526 "label": "string",
527 "cultureId": 0,
528 "labelDtos": [
529 {
530 "createdBy": "string",
531 "lastModifiedBy": "string",
532 "createdDate": "2019-08-24T14:15:22Z",
533 "lastModifiedDate": "2019-08-24T14:15:22Z",
534 "archived": true,
535 "externalId": "string",
536 "id": 0,
537 "cultureId": 0,
538 "value": "string"
539 }
540 ]
541 },
542 "addressDto": {
543 "createdBy": "string",
544 "lastModifiedBy": "string",
545 "createdDate": "2019-08-24T14:15:22Z",
546 "lastModifiedDate": "2019-08-24T14:15:22Z",
547 "archived": true,
548 "externalId": "string",
549 "id": 0,
550 "street": "string",
551 "civicNumber": "string",
552 "suite": "string",
553 "postalCode": "string",
554 "lon": 0.1,
555 "lat": 0.1,
556 "city": {
557 "createdBy": "string",
558 "lastModifiedBy": "string",
559 "createdDate": "2019-08-24T14:15:22Z",
560 "lastModifiedDate": "2019-08-24T14:15:22Z",
561 "archived": true,
562 "externalId": "string",
563 "id": 0,
564 "name": "string",
565 "province": {
566 "createdBy": "string",
567 "lastModifiedBy": "string",
568 "createdDate": "2019-08-24T14:15:22Z",
569 "lastModifiedDate": "2019-08-24T14:15:22Z",
570 "archived": true,
571 "externalId": "string",
572 "id": 0,
573 "name": "string",
574 "code": "string",
575 "country": {
576 "createdBy": "string",
577 "lastModifiedBy": "string",
578 "createdDate": "2019-08-24T14:15:22Z",
579 "lastModifiedDate": "2019-08-24T14:15:22Z",
580 "archived": true,
581 "externalId": "string",
582 "id": 0,
583 "name": "string",
584 "code": "string"
585 },
586 "provinceCountryKey": "string"
587 },
588 "cityProvinceCountryKey": "string"
589 },
590 "district": {
591 "createdBy": "string",
592 "lastModifiedBy": "string",
593 "createdDate": "2019-08-24T14:15:22Z",
594 "lastModifiedDate": "2019-08-24T14:15:22Z",
595 "archived": true,
596 "externalId": "string",
597 "id": 0,
598 "name": "string",
599 "city": {
600 "createdBy": "string",
601 "lastModifiedBy": "string",
602 "createdDate": "2019-08-24T14:15:22Z",
603 "lastModifiedDate": "2019-08-24T14:15:22Z",
604 "archived": true,
605 "externalId": "string",
606 "id": 0,
607 "name": "string",
608 "province": {
609 "createdBy": "string",
610 "lastModifiedBy": "string",
611 "createdDate": "2019-08-24T14:15:22Z",
612 "lastModifiedDate": "2019-08-24T14:15:22Z",
613 "archived": true,
614 "externalId": "string",
615 "id": 0,
616 "name": "string",
617 "code": "string",
618 "country": {
619 "createdBy": "string",
620 "lastModifiedBy": "string",
621 "createdDate": "2019-08-24T14:15:22Z",
622 "lastModifiedDate": "2019-08-24T14:15:22Z",
623 "archived": true,
624 "externalId": "string",
625 "id": 0,
626 "name": "string",
627 "code": "string"
628 },
629 "provinceCountryKey": "string"
630 },
631 "cityProvinceCountryKey": "string"
632 }
633 },
634 "cityId": 0,
635 "districtId": 0
636 },
637 "secondAddressDto": {
638 "createdBy": "string",
639 "lastModifiedBy": "string",
640 "createdDate": "2019-08-24T14:15:22Z",
641 "lastModifiedDate": "2019-08-24T14:15:22Z",
642 "archived": true,
643 "externalId": "string",
644 "id": 0,
645 "street": "string",
646 "civicNumber": "string",
647 "suite": "string",
648 "postalCode": "string",
649 "lon": 0.1,
650 "lat": 0.1,
651 "city": {
652 "createdBy": "string",
653 "lastModifiedBy": "string",
654 "createdDate": "2019-08-24T14:15:22Z",
655 "lastModifiedDate": "2019-08-24T14:15:22Z",
656 "archived": true,
657 "externalId": "string",
658 "id": 0,
659 "name": "string",
660 "province": {
661 "createdBy": "string",
662 "lastModifiedBy": "string",
663 "createdDate": "2019-08-24T14:15:22Z",
664 "lastModifiedDate": "2019-08-24T14:15:22Z",
665 "archived": true,
666 "externalId": "string",
667 "id": 0,
668 "name": "string",
669 "code": "string",
670 "country": {
671 "createdBy": "string",
672 "lastModifiedBy": "string",
673 "createdDate": "2019-08-24T14:15:22Z",
674 "lastModifiedDate": "2019-08-24T14:15:22Z",
675 "archived": true,
676 "externalId": "string",
677 "id": 0,
678 "name": "string",
679 "code": "string"
680 },
681 "provinceCountryKey": "string"
682 },
683 "cityProvinceCountryKey": "string"
684 },
685 "district": {
686 "createdBy": "string",
687 "lastModifiedBy": "string",
688 "createdDate": "2019-08-24T14:15:22Z",
689 "lastModifiedDate": "2019-08-24T14:15:22Z",
690 "archived": true,
691 "externalId": "string",
692 "id": 0,
693 "name": "string",
694 "city": {
695 "createdBy": "string",
696 "lastModifiedBy": "string",
697 "createdDate": "2019-08-24T14:15:22Z",
698 "lastModifiedDate": "2019-08-24T14:15:22Z",
699 "archived": true,
700 "externalId": "string",
701 "id": 0,
702 "name": "string",
703 "province": {
704 "createdBy": "string",
705 "lastModifiedBy": "string",
706 "createdDate": "2019-08-24T14:15:22Z",
707 "lastModifiedDate": "2019-08-24T14:15:22Z",
708 "archived": true,
709 "externalId": "string",
710 "id": 0,
711 "name": "string",
712 "code": "string",
713 "country": {
714 "createdBy": "string",
715 "lastModifiedBy": "string",
716 "createdDate": "2019-08-24T14:15:22Z",
717 "lastModifiedDate": "2019-08-24T14:15:22Z",
718 "archived": true,
719 "externalId": "string",
720 "id": 0,
721 "name": "string",
722 "code": "string"
723 },
724 "provinceCountryKey": "string"
725 },
726 "cityProvinceCountryKey": "string"
727 }
728 },
729 "cityId": 0,
730 "districtId": 0
731 }
732 },
733 "status": {
734 "createdBy": "string",
735 "lastModifiedBy": "string",
736 "createdDate": "2019-08-24T14:15:22Z",
737 "lastModifiedDate": "2019-08-24T14:15:22Z",
738 "archived": true,
739 "externalId": "string",
740 "id": 0,
741 "priority": 0,
742 "internalId": 0,
743 "pickListCode": "string",
744 "pickListLabel": "string",
745 "label": "string",
746 "cultureId": 0,
747 "labelDtos": [
748 {
749 "createdBy": "string",
750 "lastModifiedBy": "string",
751 "createdDate": "2019-08-24T14:15:22Z",
752 "lastModifiedDate": "2019-08-24T14:15:22Z",
753 "archived": true,
754 "externalId": "string",
755 "id": 0,
756 "cultureId": 0,
757 "value": "string"
758 }
759 ]
760 },
761 "usage": {
762 "createdBy": "string",
763 "lastModifiedBy": "string",
764 "createdDate": "2019-08-24T14:15:22Z",
765 "lastModifiedDate": "2019-08-24T14:15:22Z",
766 "archived": true,
767 "externalId": "string",
768 "id": 0,
769 "priority": 0,
770 "internalId": 0,
771 "pickListCode": "string",
772 "pickListLabel": "string",
773 "label": "string",
774 "cultureId": 0,
775 "labelDtos": [
776 {
777 "createdBy": "string",
778 "lastModifiedBy": "string",
779 "createdDate": "2019-08-24T14:15:22Z",
780 "lastModifiedDate": "2019-08-24T14:15:22Z",
781 "archived": true,
782 "externalId": "string",
783 "id": 0,
784 "cultureId": 0,
785 "value": "string"
786 }
787 ]
788 },
789 "occupanciesDto": [
790 {
791 "createdBy": "string",
792 "lastModifiedBy": "string",
793 "createdDate": "2019-08-24T14:15:22Z",
794 "lastModifiedDate": "2019-08-24T14:15:22Z",
795 "archived": true,
796 "externalId": "string",
797 "id": 0,
798 "priority": 0,
799 "internalId": 0,
800 "pickListCode": "string",
801 "pickListLabel": "string",
802 "label": "string",
803 "cultureId": 0,
804 "labelDtos": [
805 {
806 "createdBy": "string",
807 "lastModifiedBy": "string",
808 "createdDate": "2019-08-24T14:15:22Z",
809 "lastModifiedDate": "2019-08-24T14:15:22Z",
810 "archived": true,
811 "externalId": "string",
812 "id": 0,
813 "cultureId": 0,
814 "value": "string"
815 }
816 ]
817 }
818 ]
819 },
820 "isTerminationVersion": true
821}